<component name="libraryTable">
  <library name="lib">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/dist/lib/bcprov-jdk14-138.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/xml-apis-1.3.04.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/batik-ext-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/commons-lang3-3.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/barcode4j-2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/log4j-1.2.14.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/batik-dom-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/dynamicreports-core-3.2.0-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/spring-core-2.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/dynamicreports-adhoc-3.2.0-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/AbsoluteLayout.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/commons-digester-2.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/dynamicreports-examples-3.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/poi-3.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/batik-svg-dom-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/itext-2.1.7.js2.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/jasperreports-5.5.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/barbecue-1.5-beta1.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/batik-xml-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/dynamicreports-examples-3.2.0-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/beansbinding-1.2.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/ojdbc6.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/jackson-core-2.1.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/jdtcore-3.1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/jxl-2.6.10.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/json-20080701.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/dynamicreports-googlecharts-3.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/jcommon-1.0.15.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/dynamicreports-googlecharts-3.2.0-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/commons-beanutils-1.8.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/dynamicreports-core-3.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/hsqldb-1.8.0.10.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/batik-bridge-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/commons-logging-1.1.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/commons-collections-3.2.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/jackson-annotations-2.1.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/dynamicreports-core-3.2.0-javadoc.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/batik-anim-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/jfreechart-1.0.12.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/dynamicreports-adhoc-3.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/batik-util-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/velocity-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/jssc-2.8.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/batik-gvt-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/xml-apis-ext-1.3.04.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/jackson-databind-2.1.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/batik-parser-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/servlet-api-2.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/xalan-2.7.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/avalon-framework-impl-4.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/commons-lang-2.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/serializer-2.7.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/batik-css-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/batik-script-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/batik-awt-util-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/spring-beans-2.5.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>